/*************************************
 	プログラムページ
*************************************/
/*------------------------------------------
    about_program
------------------------------------------*/
.about_program{
    padding: 50px 30px;
    background: #f0f0f0;
    text-align: center;
    font-size: 1.6rem;
}
.about_program p{
    line-height: 2.5;
}
@media screen and (max-width: 750px) {
    .about_program{
        padding: 20px 20px;
        background: #f0f0f0;
        text-align: center;
        font-size: 1.4rem;
    }
    .about_program p{
        line-height: 1.8;
    }
}
/*------------------------------------------
    tab
------------------------------------------*/
.program_list ul{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 50px;
}
.program_list ul li{
    margin-bottom: 5px;
    padding: 2px 15px;
    background: #b4b4b4;
    color: #FFF;
    margin-right: 5px;
    cursor: pointer;
}
.program_list ul li.is-active{
    background: #00a0e9;
    transition: all 0.2s ease-out;
}
@media screen and (max-width: 750px) {

}

/*------------------------------------------
    table
------------------------------------------*/
.play_col .play_tit{
    display: inline-block;
    padding: 5px 15px;
    font-size: 2.2rem;
    border: 2px solid #00a0e9;
    color: #00a0e9;
    margin-bottom: 15px;
}
.play_table{
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 50px;
}
.play_table th{
    color: #FFF;
    background: #00a0e9;
}
.play_table th,
.play_table td{
    border: 1px solid #dddddd;
    padding: 10px 15px;
}
.play_table th:nth-of-type(1) {
    width: 10%;
}
.play_table th:nth-of-type(2) {
    width: 40%;
}
.play_table th:nth-of-type(3) {
    width: 20%;
}
.play_table th:nth-of-type(4) {
    width: 20%;
}
.play_table th:nth-of-type(5) {
    width: 10%;
}
@media screen and (max-width: 750px) {
.play_table{
    width: 600px;
}
}

/*------------------------------------------
    photo
------------------------------------------*/
.play_photo ul{
    display: flex;
    flex-wrap: wrap;
    margin-left: -10px;
}
.play_photo ul li{
    width: calc(100% / 4);
    padding-left: 10px;
    margin-bottom: 25px;
}
.play_photo ul li img{
    width: 100%;
}
@media screen and (max-width: 750px) {
.play_photo ul li{
    width: calc(100% / 2);
}
}